Subject: Last Call: <draft-hoffman-alt-streams-tracker-13.txt> (Data Tracker States and Annotations for the IAB, IRTF, and Independent Submission Streams) to Informational RFC

From: The IESG <[email-masked]>
Date: Fri, 22 Apr 2011 12:43:48 -0700

The IESG has received a request from an individual submitter to consider
the following document:
- 'Data Tracker States and Annotations for the IAB, IRTF, and Independent
   Submission Streams'
  <draft-hoffman-alt-streams-tracker-13.txt> as Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-05-20. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-hoffman-alt-streams-tracker/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-hoffman-alt-streams-tracker/

No IPR declarations have been submitted directly on this I-D.